Bug 1277728 - Retire GConf2 dependency
Retire GConf2 dependency
Status: NEW
Product: Fedora
Classification: Fedora
Component: libgnomekbd (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-03 17:47 EST by Christian Stadelmann
Modified: 2017-05-17 10:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Stadelmann 2015-11-03 17:47:59 EST
Description of problem:
libgnomekbd specifies a dependency on GConf2 though it is using dconf for at least 3 years. Any old installations (pre-dconf aera) should be gone by now. This is of interest because libgnomekbd is one of the last packages in Fedora Workstation pulling in GConf2 as dependency.

Version-Release number of selected component (if applicable):
libgnomekbd-3.6.0-8.fc23.x86_64

How reproducible:
always, see spec file
Comment 1 Jan Kurik 2016-02-24 08:54:14 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.